.inner_content {}
.inner_content h1 {margin-bottom:0px}
.clear {clear: both;}

.banner h2 {clear:left; font-size: 36px; line-height: 38px; margin: 20px 0 0 40px; font-family: 'Open Sans Condensed', Arial; font-weight: 700; text-align: left; text-transform: uppercase; width:52%}
.banner h3 {font-size: 24px; line-height: 24px; margin: 5px 0 0 40px; font-family: 'Open Sans Condensed', Arial; font-weight: 700; text-align: left; text-transform: uppercase}

.promo_content {background-color: #FFD20A; margin: 0; padding: 0;}
.promo_content .flag {top:50px}
.promo_content .flag.new span{margin: 0px; padding: 7px 8px 0px 8px; display:inline;font-size:48px; background: #e42313; color:#ffffff; font-family:'Open Sans Condensed', Arial;  font-weight:700; text-transform: uppercase; letter-spacing: -2px;}


.promo_content .banner {background: #FFD20A url("../img/top-bg.jpg") no-repeat right bottom; min-height: 610px; position: relative; width:100%}
.promo_content .banner img#title_large {float:left; margin: 30px 0px 0px 0px;}
.promo_content .banner img#packshot {float:right;margin:40px 0px; }
.promo_content .banner p#intro {width:54%; font-family: 'Open Sans Condensed', Arial;  font-weight:lighter; font-size:22px; line-height:28px; margin: 60px 0 20px 60px;}

.promo_content .filter {float: left; clear:both; background-color: #000000; width: 100%}
.promo_content .filter ul li {list-style: none; float:left; color:#ffffff; text-transform: uppercase; padding:15px 55px; font-family: 'Open Sans Condensed', Arial;  font-size: 16px; font-weight:700; border-left: solid 1px #FFFFFF; cursor: pointer;}
.promo_content .filter ul li:first-child {border-left:none}
.promo_content .filter ul li:last-child {border-right: solid 1px #FFFFFF}
.promo_content .filter ul li.selected {background-color: #FFD20A; color:#000000}

#productlist {background-color: #ffffff;  margin:0; padding: 15px 0;}
.promo_content .products {float: left; clear:both; margin-top:20px; background: #FFFFFF}
.promo_content .products h2 {font-size:26px; margin: 20px 0; font-family: 'Open Sans Condensed', Arial; font-weight: 700; text-transform: uppercase;}

.promo_content .banner #packshot {float:right;margin:20px 50px 20px 20px} 
.promo_content .banner #packshot #battery-slider {}
.promo_content .banner #packshot #battery-slider ul.slides {}
.promo_content .banner #packshot #battery-slider ul.slides li {width: auto; height:auto; overflow: hidden;}
.promo_content .banner #packshot #battery-slider ul.slides li a {display: block;}
.promo_content .banner #packshot #battery-slider ul.slides li img {width: auto;}
.promo_content .banner #packshot .flexslider {width: 400px}
